body
{
	margin: 0;
	padding: 0;	
	width: 100%;
	height: 100%;
	font-size: 90%;
	background-color: #FFFFFF;
	color: #000000;
}

}
img
{
	border-width: 0px;
}
*
{
	font-size: 1em;
	font-family: Arial, sans-serif;
}

span.nobr
{
	white-space: nowrap;
}

h1
{
	font-weight: normal;
	font-size: 175%;
	margin: 2% 0 1em 30px;
	font-family: Verdana, Arial, sans-serif;
}
div.main
{
		
	float: left;
	padding-left: 2em;
}

div.item p
{
	margin: 0.3em 0 0.8em 0;	
}

div.side-l
{
	float: left;
	width: 250p;
}
div.side-l div.item
{
	margin-bottom: 2em;
	margin-right: 2em;
	margin-left: 0.2em;
}
div.side-r
{
	float: left;
	width: 50%;
}

div.side-c
{
	margin-left: 7em;
	width: 50%;
}

div.annon
{
	float: left;
	width: 250px;
	height: 250px;
}
div.annon img
{
	width: 150px;
	height: 150px;
	border: 1px solid #333333;
}
div.annon h4
{
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
div.annon p
{
	color: #666666;
	font-size: 80%;
	margin-top: 0;
}
